<?php

namespace App;

use Carbon\Carbon;
use Illuminate\Database\Eloquent\Model;

class TransactionOnlineLog extends Model
{
    
    protected $table = 'log_transaction_online';

    protected $guarded = [];
    
    public function getCreatedAtAttribute($value)
    {
        $value = Carbon::parse($value);
        return $value ? $value->format('d/m/Y H:i:s') : null;
    }
}
